<form > 
  <input type="text" 
  placeholder="Buscar película" 
  (keyup.enter)="buscarPeli(buscarTexto.value)" #buscarTexto> 
  
  <button (click)= "buscarPeli(buscarTexto.value)">Buscar</button>
</form> 
